petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMNetworkGetNumVariables

Gets number of variables for a vertex/edge point.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetNumVariables(DM dm,PetscInt p,PetscInt *nvar)

Not Collective

### Input Parameters

| dm | - The DMNetworkObject
| p | - the vertex/edge point

### Output Parameters

nvar -number of variables

### See Also

DMNetworkAddNumVariables, DMNetworkSddNumVariables

Level:intermediate
Location:src/dm/impls/network/network.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages